package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuLogReceitasDespesasDiversas extends DefaultItemMenuSistema {

	public ItemMenuLogReceitasDespesasDiversas() {
		super("indexController.mniLogReceitasDespesasDiversas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORECEITASDEPESASDIV";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroLogReceitasDespesasDiv.zul",
				Labels.getLabel("indexController.mniLogReceitasDespesasDiversas.label"), getArgs() ,desktop);
	}
}